42640a01 DRAWABLE_INFO
4c010a01 ERROR_BAD_ATTR
4c030a02 ERROR_BAD_VALUE
4c060a01 ERROR_CANNOT_GET
4c090a01 ERROR_CANNOT_SET
4c0c0a01 ERROR_CREATE_ONLY
4c0f0961 ERROR_INVALID_OBJECT
4c120921 ERROR_LAYER
4c150a01 ERROR_PKG
4c170a01 ERROR_SERVER_ERROR
4c180921 ERROR_SEVERITY
4c1b0961 ERROR_STRING
4a700961 XV_APP_NAME
4a6f0961 XV_APP_NAME_WCS
4a770921 XV_FOCUS_RANK_KEY
40400802 XV_KEY_DATA
40410a02 XV_KEY_DATA_COPY_PROC
40420801 XV_KEY_DATA_REMOVE
40430a02 XV_KEY_DATA_REMOVE_PROC
40440801 XV_REF_COUNT
40450a01 XV_TYPE
40460a01 XV_IS_SUBTYPE_OF
40470961 XV_LABEL
40a40b61 XV_LABEL_WCS
40480961 XV_NAME
40a10b61 XV_NAME_WCS
40490801 XV_STATUS
404a0a01 XV_STATUS_PTR
40500961 XV_HELP
40a20b61 XV_HELP_WCS
40520961 XV_HELP_STRING_FILENAME
4a960a01 XV_IM
4abe0961 XV_IM_PREEDIT_STYLE
4ac30961 XV_IM_STATUS_STYLE
4aba0a01 XV_IM_STYLES
40510901 XV_SHOW
404b0a01 XV_COPY_OF
404c0a20 XV_END_CREATE
404d0a01 XV_SELF
404e0a01 XV_OWNER
404f0801 XV_AUTO_CREATE
4a400a01 XV_FONT
4a410801 XV_MARGIN
4a420801 XV_LEFT_MARGIN
4a430801 XV_TOP_MARGIN
4a440801 XV_RIGHT_MARGIN
4a450801 XV_BOTTOM_MARGIN
4a460841 XV_X
4a0f0a61 XV_X_ERROR_PROC
4a470881 XV_Y
4a480841 XV_WIDTH
4a490881 XV_HEIGHT
4a4a09e1 XV_RECT
4a600961 XV_XNAME
4a610b01 XV_DEVICE_NUMBER
4a620a01 XV_ROOT
4a6e0a01 XV_DISPLAY
4a710a01 XV_GC
4a740a01 XV_SCREEN
4a760801 XV_FOCUS_ELEMENT
4a040802 XV_INIT_ARGS
4a070802 XV_INIT_ARGC_PTR_ARGV
4a090a61 XV_USAGE_PROC
4a0c0a61 XV_ERROR_PROC
4a750801 XV_VISUAL_CLASS
4a7d0a01 XV_VISUAL
4a7e0801 XV_DEPTH
4a784a41 XV_USE_DB
4a7d0961 XV_INSTANCE_NAME
4a820a01 XV_INSTANCE_QLIST
4a870a01 XV_QUARK
4a8c0a01 XV_USE_INSTANCE_RESOURCES
4a9b0961 XV_LC_BASIC_LOCALE
4aa00961 XV_LC_DISPLAY_LANG
4aa50961 XV_LC_INPUT_LANG
4aaa0961 XV_LC_NUMERIC
4aaf0961 XV_LC_TIME_FORMAT
4ab40961 XV_LOCALE_DIR
4ab90901 XV_USE_LOCALE
4f010901 CANVAS_AUTO_EXPAND
4f050901 CANVAS_AUTO_SHRINK
4f0a0901 CANVAS_FIXED_IMAGE
4f0f0881 CANVAS_HEIGHT
4f550a01 CANVAS_IM_PREEDIT_FRAME
4f140881 CANVAS_MIN_PAINT_HEIGHT
4f190841 CANVAS_MIN_PAINT_WIDTH
4f1e0a01 CANVAS_NTH_PAINT_WINDOW
5e010a01 CANVAS_PAINT_CANVAS_WINDOW
5e020a01 CANVAS_PAINT_VIEW_WINDOW
5d020a01 CANVAS_VIEW_CANVAS_WINDOW
5d010a01 CANVAS_VIEW_PAINT_WINDOW
4f230a61 CANVAS_REPAINT_PROC
4f280a61 CANVAS_RESIZE_PROC
4f2d0901 CANVAS_RETAINED
4f320801 CANVAS_VIEW_MARGIN
4f3709e1 CANVAS_VIEWABLE_RECT
4f3c0841 CANVAS_WIDTH
4f410901 CANVAS_X_PAINT_WINDOW
4f464a41 CANVAS_PAINTWINDOW_ATTRS
4f4b0901 CANVAS_NO_CLIPPING
4f500901 CANVAS_CMS_REPAINT
4d050921 CMS_TYPE
4d0a0801 CMS_SIZE
4d0f0aa1 CMS_COLORS
4d110a01 CMS_X_COLORS
4d140801 CMS_INDEX
4d190801 CMS_COLOR_COUNT
4d108961 CMS_NAMED_COLORS
4d1e0a01 CMS_SCREEN
4d230a01 CMS_INDEX_TABLE
4d280801 CMS_FOREGROUND_PIXEL
4d2d0801 CMS_BACKGROUND_PIXEL
4d320801 CMS_PIXEL
4d370a01 CMS_CMS_DATA
4d3c0901 CMS_CONTROL_CMS
4d460901 CMS_DEFAULT_CMS
4d4b0901 CMS_FRAME_CMS
4d500a01 CMS_CMAP_ID
4d550921 CMS_CMAP_TYPE
4d5a0801 CMS_STATUS_BITS
41020921 CURSOR_DRAG_STATE
41030921 CURSOR_DRAG_TYPE
41010981 CURSOR_IMAGE
41050801 CURSOR_MASK_CHAR
410a0801 CURSOR_OP
410f0801 CURSOR_SRC_CHAR
41140801 CURSOR_XHOT
41190801 CURSOR_YHOT
411a0aa1 CURSOR_FOREGROUND_COLOR
411b0aa1 CURSOR_BACKGROUND_COLOR
411e0a01 CURSOR_BASIC_PTR
41230a01 CURSOR_MOVE_PTR
41280a01 CURSOR_COPY_PTR
412d0a01 CURSOR_BUSY_PTR
41320a01 CURSOR_PANNING_PTR
41370a01 CURSOR_NAVIGATION_LEVEL_PTR
41410a01 CURSOR_QUESTION_MARK_PTR
413c0a01 CURSOR_STOP_PTR
41100961 CURSOR_STRING
41110b61 CURSOR_STRING_WCS
4e010b21 DND_TYPE
4e050a01 DND_CURSOR
4e0a0b01 DND_X_CURSOR
4e0f0a01 DND_ACCEPT_CURSOR
4e140b01 DND_ACCEPT_X_CURSOR
4e190b01 DND_TIMEOUT_VALUE
4e870901 DROP_SITE_DEFAULT
4e690b01 DROP_SITE_ID
4e5f0801 DROP_SITE_SIZE
4e6e0801 DROP_SITE_EVENT_MASK
4e730a01 DROP_SITE_REGION
4e780a01 DROP_SITE_REGION_PTR
4e7d0a01 DROP_SITE_DELETE_REGION
4e820a01 DROP_SITE_DELETE_REGION_PTR
63010921 FILE_CHOOSER_TYPE
63020921 FILE_CHOOSER_CHILD
63030a01 FILE_CHOOSER_HISTORY_LIST
63040961 FILE_CHOOSER_DOC_NAME
63050a61 FILE_CHOOSER_NOTIFY_FUNC
63060a03 FILE_CHOOSER_CUSTOMIZE_OPEN
63070a20 FILE_CHOOSER_UPDATE
63080901 FILE_CHOOSER_AUTO_UPDATE
63090901 FILE_CHOOSER_SHOW_DOT_FILES
630a0901 FILE_CHOOSER_ABBREV_VIEW
630b0a02 FILE_CHOOSER_APP_DIR
630c0961 FILE_CHOOSER_DIRECTORY
630d0961 FILE_CHOOSER_FILTER_STRING
630e0a01 FILE_CHOOSER_MATCH_GLYPH
631d0a01 FILE_CHOOSER_MATCH_GLYPH_MASK
630f0a61 FILE_CHOOSER_CD_FUNC
63100b21 FILE_CHOOSER_FILTER_MASK
63110a61 FILE_CHOOSER_FILTER_FUNC
63120a61 FILE_CHOOSER_COMPARE_FUNC
63130801 FILE_CHOOSER_EXTEN_HEIGHT
63140a61 FILE_CHOOSER_EXTEN_FUNC
631e0a20 FILE_CHOOSER_ASSUME_DEFAULT_SIZE
63150b61 FILE_CHOOSER_DOC_NAME_WCS
63160b61 FILE_CHOOSER_DIRECTORY_WCS
63170b61 FILE_CHOOSER_FILTER_STRING_WCS
63180a02 FILE_CHOOSER_APP_DIR_WCS
63190a03 FILE_CHOOSER_CUSTOMIZE_OPEN_WCS
631a0a61 FILE_CHOOSER_NOTIFY_FUNC_WCS
631b0901 FILE_CHOOSER_WCHAR_NOTIFY
631f0901 FILE_CHOOSER_NO_CONFIRM
631c0901 FILE_CHOOSER_SAVE_TO_DIR
64010961 FILE_LIST_DIRECTORY
64020961 FILE_LIST_FILTER_STRING
64030a01 FILE_LIST_MATCH_GLYPH
64140a01 FILE_LIST_MATCH_GLYPH_MASK
64040a61 FILE_LIST_FILTER_FUNC
64050b21 FILE_LIST_FILTER_MASK
64060901 FILE_LIST_SHOW_DOT_FILES
64070901 FILE_LIST_AUTO_UPDATE
64080a20 FILE_LIST_UPDATE
64090901 FILE_LIST_SHOW_DIR
640a0901 FILE_LIST_USE_FRAME
640b0961 FILE_LIST_DOTDOT_STRING
640c0901 FILE_LIST_ABBREV_VIEW
640d0a61 FILE_LIST_CHANGE_DIR_FUNC
640e0a61 FILE_LIST_COMPARE_FUNC
640f0801 FILE_LIST_ROW_TYPE
64100b61 FILE_LIST_DIRECTORY_WCS
64110b61 FILE_LIST_FILTER_STRING_WCS
64120b61 FILE_LIST_DOTDOT_STRING_WCS
64130901 FILE_LIST_WCHAR_NOTIFY
43010941 FONT_CHAR_WIDTH
43050941 FONT_CHAR_HEIGHT
43070b41 FONT_CHAR_HEIGHT_WC
430a0a20 FONT_DEFAULT_CHAR_HEIGHT
430f0a20 FONT_DEFAULT_CHAR_WIDTH
43060b41 FONT_CHAR_WIDTH_WC
43550a20 FONT_COLUMN_WIDTH
43440961 FONT_LOCALE
43140961 FONT_FAMILY
43190961 FONT_NAME
431a0a01 FONT_NAMES
431e0a02 FONT_RESCALE_OF
43280801 FONT_SCALE
43450a01 FONT_SET_ID
431b0961 FONT_SET_SPECIFIER
432d0801 FONT_SIZE
43320804 FONT_SIZES_FOR_SCALE
43370a02 FONT_STRING_DIMS
43380a02 FONT_STRING_DIMS_WC
433c0961 FONT_STYLE
43410921 FONT_TYPE
43460801 FONT_HEAD
434b0801 FONT_UNKNOWN_HEAD
43500a01 FONT_INFO
43430a01 FONT_PIXFONT
52c80803 FRAME_ACCELERATOR
52050aa1 FRAME_BACKGROUND_COLOR
520a0901 FRAME_BUSY
520f0901 FRAME_CLOSED
521409e1 FRAME_CLOSED_RECT
52190a01 FRAME_CMD_PANEL
52f00901 FRAME_CMD_POINTER_WARP
52eb0901 FRAME_COMPOSE_STATE
522309e1 FRAME_CURRENT_RECT
522409e1 FRAME_OLD_RECT
52280a61 FRAME_DEFAULT_DONE_PROC
522d0a61 FRAME_DONE_PROC
52320aa1 FRAME_FOREGROUND_COLOR
52c30901 FRAME_FOOTER_WINDOW
52370a01 FRAME_ICON
52f209e1 FRAME_IMSTATUS_RECT
52c40901 FRAME_IMSTATUS_WINDOW
52e70901 FRAME_INACTIVE_IMSTATUS
523c0901 FRAME_INHERIT_COLORS
52410961 FRAME_LEFT_FOOTER
52420b61 FRAME_LEFT_FOOTER_WCS
52d70961 FRAME_LEFT_IMSTATUS
52d20b61 FRAME_LEFT_IMSTATUS_WCS
52890802 FRAME_MAX_SIZE
52cf0a03 FRAME_MENU_ACCELERATOR
52fa0a03 FRAME_MENU_ACCELERATOR_WCS
52d00961 FRAME_MENU_REMOVE_ACCELERATOR
52ff0961 FRAME_MENU_REMOVE_ACCELERATOR_WCS
52d10a05 FRAME_MENU_X_ACCELERATOR
52880802 FRAME_MIN_SIZE
52430a20 FRAME_NEXT_PANE
52460901 FRAME_NO_CONFIRM
524b0801 FRAME_NTH_SUBFRAME
52500801 FRAME_NTH_SUBWINDOW
528e0a01 FRAME_PREVIOUS_CHILD
52510a20 FRAME_PREVIOUS_ELEMENT
52520a20 FRAME_PREVIOUS_PANE
52550a61 FRAME_PROPERTIES_PROC
52690901 FRAME_CMD_PUSHPIN_IN
526a0921 FRAME_CMD_DEFAULT_PIN_STATE
526b0921 FRAME_CMD_PIN_STATE
52730961 FRAME_RIGHT_FOOTER
52740b61 FRAME_RIGHT_FOOTER_WCS
52e10961 FRAME_RIGHT_IMSTATUS
52dc0b61 FRAME_RIGHT_IMSTATUS_WCS
527d0901 FRAME_SHOW_FOOTER
52e60901 FRAME_SHOW_IMSTATUS
52800901 FRAME_SHOW_RESIZE_CORNER
52820901 FRAME_SHOW_LABEL
52870901 FRAME_GROUP_LEADER
528c0a01 FRAME_NEXT_CHILD
52910801 FRAME_SCALE_STATE
52960901 FRAME_SUBWINDOWS_ADJUSTABLE
52a00801 FRAME_COUNT
52a50802 FRAME_FOCUS_WIN
52aa0921 FRAME_FOCUS_DIRECTION
52af0a01 FRAME_FOCUS_UP_IMAGE
52b40a01 FRAME_FOCUS_RIGHT_IMAGE
52b90a01 FRAME_FOCUS_GC
52be0801 FRAME_ORPHAN_WINDOW
52158961 FRAME_WM_COMMAND_STRINGS
52160802 FRAME_WM_COMMAND_ARGC_ARGV
52180801 FRAME_WM_COMMAND_ARGC
52170a01 FRAME_WM_COMMAND_ARGV
52cd0803 FRAME_X_ACCELERATOR
52f58a01 FRAME_MENUS
52f60a01 FRAME_MENU_ADD
52f70a01 FRAME_MENU_DELETE
52f80801 FRAME_MENU_COUNT
4b050a01 FULLSCREEN_CURSOR_WINDOW
4b0a0a01 FULLSCREEN_INPUT_WINDOW
4b0f0a01 FULLSCREEN_PAINT_WINDOW
4b140a20 FULLSCREEN_RECT
4b190801 FULLSCREEN_SYNC
4b1e0a20 FULLSCREEN_ALLOW_SYNC_EVENT
4b200a01 FULLSCREEN_ALLOW_EVENTS
4b230901 FULLSCREEN_GRAB_KEYBOARD
4b280901 FULLSCREEN_GRAB_POINTER
4b2d0901 FULLSCREEN_GRAB_SERVER
4b320a01 FULLSCREEN_KEYBOARD_GRAB_PTR_MODE
4b370a01 FULLSCREEN_KEYBOARD_GRAB_KBD_MODE
4b3c0a01 FULLSCREEN_POINTER_GRAB_PTR_MODE
4b410a01 FULLSCREEN_POINTER_GRAB_KBD_MODE
4b3c0901 FULLSCREEN_OWNER_EVENTS
65010a20 HISTORY_MENU_OBJECT
65020a61 HISTORY_NOTIFY_PROC
65030a01 HISTORY_MENU_HISTORY_LIST
65040a02 HISTORY_ADD_FIXED_ENTRY
65050a02 HISTORY_ADD_ROLLING_ENTRY
65060801 HISTORY_ROLLING_MAXIMUM
65070901 HISTORY_DUPLICATE_LABELS
65080901 HISTORY_DUPLICATE_VALUES
65090801 HISTORY_FIXED_COUNT
650a0801 HISTORY_ROLLING_COUNT
650b0802 HISTORY_VALUE
650c0802 HISTORY_LABEL
650d0803 HISTORY_INACTIVE
650e0a01 HISTORY_POPULATE_MENU
650f0a01 HISTORY_VALUE_FROM_MENUITEM
65100a02 HISTORY_ADD_FIXED_ENTRY_WCS
65110a02 HISTORY_ADD_ROLLING_ENTRY_WCS
65120802 HISTORY_VALUE_WCS
65130802 HISTORY_LABEL_WCS
65140a61 HISTORY_NOTIFY_PROC_WCS
53050981 ICON_IMAGE
530a09e1 ICON_IMAGE_RECT
530f09e1 ICON_LABEL_RECT
53190981 ICON_MASK_IMAGE
53140901 ICON_TRANSPARENT
531e0961 ICON_TRANSPARENT_LABEL
54f50961 MENU_ACCELERATOR_WCS
54f70a03 MENU_ACTION_ACCELERATOR_WCS
54010802 MENU_ACTION_IMAGE
54030802 MENU_ACTION_ITEM
54090a01 MENU_APPEND_ITEM
540c0921 MENU_CLASS
540f0801 MENU_COLOR
54120901 MENU_COL_MAJOR
54150801 MENU_DEFAULT
54180a01 MENU_DEFAULT_ITEM
541b0901 MENU_DESCEND_FIRST
541e0921 MENU_DISABLE_ITEM
541f0a61 MENU_DONE_PROC
54210901 MENU_FEEDBACK
54240a20 MENU_FIRST_EVENT
54270802 MENU_GEN_PIN_WINDOW
542a0a61 MENU_GEN_PROC
542d0802 MENU_GEN_PROC_IMAGE
54300802 MENU_GEN_PROC_ITEM
54330a61 MENU_GEN_PULLRIGHT
54360802 MENU_GEN_PULLRIGHT_IMAGE
54390802 MENU_GEN_PULLRIGHT_ITEM
543c0a01 MENU_IMAGE
543f8a01 MENU_IMAGES
54420802 MENU_IMAGE_ITEM
54450901 MENU_INACTIVE
54510802 MENU_INSERT
54540802 MENU_INSERT_ITEM
54570901 MENU_INVERT
545a4a41 MENU_ITEM
54630a20 MENU_LAST_EVENT
54660a20 MENU_MENU
54690801 MENU_NCOLS
546c0a20 MENU_NITEMS
54060a61 MENU_NOTIFY_PROC
546f0801 MENU_NOTIFY_STATUS
54720801 MENU_NTH_ITEM
54750801 MENU_NROWS
54770a01 MENU_PARENT
54780901 MENU_PIN
547b0a61 MENU_PIN_PROC
547e0a01 MENU_PIN_WINDOW
54810a01 MENU_PULLRIGHT
54870802 MENU_PULLRIGHT_IMAGE
548a0802 MENU_PULLRIGHT_ITEM
548d0a20 MENU_RELEASE
54900a20 MENU_RELEASE_IMAGE
54930801 MENU_REMOVE
54960a01 MENU_REMOVE_ITEM
54990802 MENU_REPLACE
549c0802 MENU_REPLACE_ITEM
549f0801 MENU_SELECTED
54a20a01 MENU_SELECTED_ITEM
54a50961 MENU_STRING
54a88961 MENU_STRINGS
54f68a02 MENU_STRINGS_AND_ACCELERATORS
54f30a02 MENU_STRING_AND_ACCELERATOR_WCS
54ab0802 MENU_STRING_ITEM
54ae0a20 MENU_TITLE
54b10a01 MENU_TITLE_IMAGE
54b40961 MENU_TITLE_ITEM
54b70a20 MENU_TYPE
54ba0801 MENU_VALID_RESULT
54bd0a01 MENU_VALUE
54c30a61 MENU_BUSY_PROC
54c60801 MENU_BUTTON
54c90a01 MENU_CURSOR
54cf0801 MENU_ENABLE_RECT
54d20801 MENU_FD
54d50801 MENU_HORIZONTAL_LINE
54d80801 MENU_IE
54db0801 MENU_LINE_AFTER_ITEM
54de0802 MENU_POS
54e10801 MENU_POSITION_RECT
54e40801 MENU_PULLDOWN
54e60a01 MENU_SHADOW_MENU
54e70a01 MENU_SHADOW_GC
54e90a01 MENU_WINDOW_MENU
54ea0801 MENU_VERTICAL_LINE
540f0a01 MENU_CLIENT_DATA
54840801 MENU_PULLRIGHT_DELTA
54f00a03 MENU_ACTION_ACCELERATOR
54f20a02 MENU_STRING_AND_ACCELERATOR
54f40961 MENU_ACCELERATOR
54f80a01 MENU_FRAME_ADD
54f90a01 MENU_FRAME_DELETE
54fa0961 MENU_ACC_KEY
54fb0961 MENU_ACC_QUAL
54040802 MENU_ACTION_ITEM_WCS
54280802 MENU_GEN_PIN_WINDOW_WCS
54310802 MENU_GEN_PROC_ITEM_WCS
543a0802 MENU_GEN_PULLRIGHT_ITEM_WCS
548b0802 MENU_PULLRIGHT_ITEM_WCS
54a60b61 MENU_STRING_WCS
54a98b61 MENU_STRINGS_WCS
54ac0802 MENU_STRING_ITEM_WCS
54b50b61 MENU_TITLE_ITEM_WCS
59010802 NOTICE_BUTTON
59410802 NOTICE_BUTTON_WCS
59050961 NOTICE_BUTTON_NO
59460b61 NOTICE_BUTTON_NO_WCS
590a0961 NOTICE_BUTTON_YES
594b0b61 NOTICE_BUTTON_YES_WCS
590f08c2 NOTICE_FOCUS_XY
591409a1 NOTICE_FONT
59198961 NOTICE_MESSAGE_STRINGS
591e0961 NOTICE_MESSAGE_STRINGS_ARRAY_PTR
59230901 NOTICE_NO_BEEPING
59280801 NOTICE_TRIGGER
592d0961 NOTICE_MESSAGE_STRING
59500901 NOTICE_LOCK_SCREEN
59550801 NOTICE_TRIGGER_EVENT
595f0a01 NOTICE_STATUS
59640a61 NOTICE_EVENT_PROC
59698a01 NOTICE_BUSY_FRAMES
596e0901 NOTICE_BLOCK_THREAD
56010901 OPENWIN_ADJUST_FOR_HORIZONTAL_SCROLLBAR
56050901 OPENWIN_ADJUST_FOR_VERTICAL_SCROLLBAR
560a0901 OPENWIN_AUTO_CLEAR
560f0a01 OPENWIN_HORIZONTAL_SCROLLBAR
56140801 OPENWIN_NVIEWS
56190901 OPENWIN_NO_MARGIN
561e0a01 OPENWIN_NTH_VIEW
56230a01 OPENWIN_SELECTED_VIEW
56280901 OPENWIN_SHOW_BORDERS
562d4a41 OPENWIN_SPLIT
56320921 OPENWIN_SPLIT_DIRECTION
56370841 OPENWIN_SPLIT_POSITION
563c0a01 OPENWIN_SPLIT_VIEW
56410841 OPENWIN_SPLIT_VIEW_START
56460a01 OPENWIN_VERTICAL_SCROLLBAR
564b4a41 OPENWIN_VIEW_ATTRS
564c0a61 OPENWIN_SPLIT_INIT_PROC
564d0a61 OPENWIN_SPLIT_DESTROY_PROC
56500a01 OPENWIN_VIEW_CLASS
55010901 PANEL_ACCEPT_KEYSTROKE
55020a61 PANEL_BACKGROUND_PROC
55da0901 PANEL_BORDER
55040901 PANEL_BLINK_CARET
550609a1 PANEL_BOLD_FONT
55070901 PANEL_BUSY
55080a01 PANEL_CARET_ITEM
55510a01 PANEL_CHILD_CARET_ITEM
550a0901 PANEL_CHOICES_BOLD
550b0802 PANEL_CHOICE_COLOR
550c0062 PANEL_CHOICE_FONT
550e89a1 PANEL_CHOICE_FONTS
55100022 PANEL_CHOICE_IMAGE
55128981 PANEL_CHOICE_IMAGES
55130801 PANEL_CHOICE_NCOLS
55150801 PANEL_CHOICE_NROWS
55490801 PANEL_CHOICE_RECT
55140002 PANEL_CHOICE_STRING
55168961 PANEL_CHOICE_STRINGS
551a0862 PANEL_CHOICE_X
551c8841 PANEL_CHOICE_XS
551e08a2 PANEL_CHOICE_Y
55208881 PANEL_CHOICE_YS
55210901 PANEL_CHOOSE_NONE
55220901 PANEL_CHOOSE_ONE
55240a01 PANEL_CLIENT_DATA
55090a01 PANEL_CURRENT_ITEM
55260a01 PANEL_DEFAULT_ITEM
55280a01 PANEL_DEFAULT_VALUE
55290921 PANEL_DIRECTION
552a0921 PANEL_DISPLAY_LEVEL
55030a01 PANEL_DROP_BUSY_GLYPH
55250901 PANEL_DROP_DELETE
55050a01 PANEL_DROP_DND
55550801 PANEL_DROP_DND_TYPE
550d0901 PANEL_DROP_FULL
550f0a01 PANEL_DROP_GLYPH
55110801 PANEL_DROP_HEIGHT
55190a01 PANEL_DROP_SEL_REQ
55530901 PANEL_DROP_SITE_DEFAULT
551b0801 PANEL_DROP_WIDTH
552c0a61 PANEL_EVENT_PROC
552e0881 PANEL_EXTRA_PAINT_HEIGHT
55300841 PANEL_EXTRA_PAINT_WIDTH
55320921 PANEL_FEEDBACK
55340a01 PANEL_FIRST_ITEM
55230a01 PANEL_FIRST_PAINT_WINDOW
55270a01 PANEL_FOCUS_PW
55350801 PANEL_GAUGE_WIDTH
552d0a01 PANEL_GINFO
55360901 PANEL_INACTIVE
55380a01 PANEL_ITEM_CLASS
553a0801 PANEL_ITEM_COLOR
553b0901 PANEL_ITEM_CREATED
55390901 PANEL_ITEM_DEAF
553709e1 PANEL_ITEM_LABEL_RECT
553c0a01 PANEL_ITEM_MENU
554d0a01 PANEL_ITEM_NTH_WINDOW
554f0801 PANEL_ITEM_NWINDOWS
553e09e1 PANEL_ITEM_RECT
554709e1 PANEL_ITEM_VALUE_RECT
553d0901 PANEL_ITEM_WANTS_ADJUST
55450901 PANEL_ITEM_WANTS_ISO
553f0841 PANEL_ITEM_X
55410841 PANEL_ITEM_X_GAP
552f0801 PANEL_ITEM_X_POSITION
55400881 PANEL_ITEM_Y
55420881 PANEL_ITEM_Y_GAP
55310801 PANEL_ITEM_Y_POSITION
55430801 PANEL_JUMP_DELTA
55440901 PANEL_LABEL_BOLD
554609a1 PANEL_LABEL_FONT
55480981 PANEL_LABEL_IMAGE
554a0961 PANEL_LABEL_STRING
554c0801 PANEL_LABEL_WIDTH
554e0841 PANEL_LABEL_X
55500881 PANEL_LABEL_Y
55520921 PANEL_LAYOUT
55540921 PANEL_LINE_BREAK_ACTION
55580082 PANEL_LIST_CLIENT_DATA
555a8a01 PANEL_LIST_CLIENT_DATAS
555c0801 PANEL_LIST_DELETE
555d0802 PANEL_LIST_DELETE_ROWS
55610a20 PANEL_LIST_DELETE_SELECTED_ROWS
555e0801 PANEL_LIST_DISPLAY_ROWS
555f0a20 PANEL_LIST_FIRST_SELECTED
55600062 PANEL_LIST_FONT
556289a1 PANEL_LIST_FONTS
55640022 PANEL_LIST_GLYPH
55668981 PANEL_LIST_GLYPHS
556a0801 PANEL_LIST_INSERT
55690901 PANEL_LIST_INSERT_DUPLICATE
556b0a02 PANEL_LIST_INSERT_GLYPHS
556d0a02 PANEL_LIST_INSERT_STRINGS
55770921 PANEL_LIST_MODE
551d0801 PANEL_LIST_NEXT_SELECTED
556c0801 PANEL_LIST_NROWS
556e0801 PANEL_LIST_ROW_HEIGHT
556f0a01 PANEL_LIST_SCROLLBAR
55700802 PANEL_LIST_SELECT
55710801 PANEL_LIST_SELECTED
55750921 PANEL_LIST_SORT
55720002 PANEL_LIST_STRING
55748961 PANEL_LIST_STRINGS
551f0961 PANEL_LIST_TITLE
557a0801 PANEL_LIST_WIDTH
55d80022 PANEL_LIST_MASK_GLYPH
55d98981 PANEL_LIST_MASK_GLYPHS
557c0022 PANEL_MARK_IMAGE
557e8981 PANEL_MARK_IMAGES
55800862 PANEL_MARK_X
55828841 PANEL_MARK_XS
558408a2 PANEL_MARK_Y
55868881 PANEL_MARK_YS
55880941 PANEL_MASK_CHAR
55890961 PANEL_MAX_TICK_STRING
558a0801 PANEL_MAX_VALUE
558b0961 PANEL_MAX_VALUE_STRING
558c0961 PANEL_MIN_TICK_STRING
55900801 PANEL_MIN_VALUE
558e0961 PANEL_MIN_VALUE_STRING
558f0801 PANEL_NCHOICES
55910801 PANEL_NEXT_COL
55920a01 PANEL_NEXT_ITEM
55930801 PANEL_NEXT_ROW
552b0901 PANEL_NO_REDISPLAY_ITEM
55940022 PANEL_NOMARK_IMAGE
55968981 PANEL_NOMARK_IMAGES
55980921 PANEL_NOTIFY_LEVEL
559a0a61 PANEL_NOTIFY_PROC
559c0801 PANEL_NOTIFY_STATUS
559e0961 PANEL_NOTIFY_STRING
559d0a01 PANEL_OPS_VECTOR
55a00921 PANEL_PAINT
55330a01 PANEL_PRIMARY_FOCUS_ITEM
55a20901 PANEL_READ_ONLY
55a40a61 PANEL_REPAINT_PROC
55ac0901 PANEL_SHOW_RANGE
55ae0901 PANEL_SHOW_VALUE
55af0901 PANEL_SLIDER_END_BOXES
55b00841 PANEL_SLIDER_WIDTH
55a60a01 PANEL_STATUS
55d20a20 PANEL_TEXT_SELECT_LINE
55b10801 PANEL_TICKS
55b20042 PANEL_TOGGLE_VALUE
55b40801 PANEL_VALUE
55b60801 PANEL_VALUE_DISPLAY_LENGTH
55b70801 PANEL_VALUE_DISPLAY_WIDTH
55b809a1 PANEL_VALUE_FONT
55ba0801 PANEL_VALUE_STORED_LENGTH
55bc0901 PANEL_VALUE_UNDERLINED
55be0841 PANEL_VALUE_X
55c00881 PANEL_VALUE_Y
55c40801 PANEL_CHOICE_OFFSET
55c50a01 PANEL_ITEM_OWNER
55c60901 PANEL_LABEL_BOXED
55c80901 PANEL_LABEL_INVERTED
55ca0901 PANEL_LIST_ROW_HIGHLIGHTED
55cc0901 PANEL_MENU_ITEM
55cd0a01 PANEL_NUM_TXT
55ce0a01 PANEL_TEXT_CURSOR
55d30901 PANEL_POST_EVENTS
55cf0802 PANEL_LIST_INACTIVE
55d00a20 PANEL_LIST_DELETE_INACTIVE_ROWS
55d10901 PANEL_LIST_DO_DBL_CLICK
55d60a03 PANEL_LIST_ROW_VALUES
55d40082 PANEL_LIST_EXTENSION_DATA
55d58a01 PANEL_LIST_EXTENSION_DATAS
55170002 PANEL_CHOICE_STRING_WCS
55188b61 PANEL_CHOICE_STRINGS_WCS
55a70801 PANEL_ITEM_IC_ACTIVE
554b0b61 PANEL_LABEL_STRING_WCS
55a50a02 PANEL_LIST_INSERT_STRINGS_WCS
55730002 PANEL_LIST_STRING_WCS
55768b61 PANEL_LIST_STRINGS_WCS
55a30b61 PANEL_LIST_TITLE_WCS
55a10b41 PANEL_MASK_CHAR_WC
55950b61 PANEL_MIN_TICK_STRING_WCS
558d0b61 PANEL_MAX_TICK_STRING_WCS
55990b61 PANEL_MIN_VALUE_STRING_WCS
55970b61 PANEL_MAX_VALUE_STRING_WCS
559b0a61 PANEL_NOTIFY_PROC_WCS
559f0b61 PANEL_NOTIFY_STRING_WCS
55b50801 PANEL_VALUE_WCS
55a80801 PANEL_VALUE_STORED_LENGTH_WCS
55d70a03 PANEL_LIST_ROW_VALUES_WCS
66010901 PATH_IS_DIRECTORY
66050901 PATH_IS_NEW_FILE
66020901 PATH_USE_FRAME
66030961 PATH_RELATIVE_TO
66040961 PATH_LAST_VALIDATED
66060b61 PATH_RELATIVE_TO_WCS
66070b61 PATH_LAST_VALIDATED_WCS
46320a01 SCREEN_BG1_PIXMAP
46370a01 SCREEN_BG2_PIXMAP
463c0a01 SCREEN_BG3_PIXMAP
460a0801 SCREEN_NUMBER
460f0a01 SCREEN_SERVER
464b0a01 SCREEN_DEFAULT_VISUAL
46500a01 SCREEN_VISUAL
46550a01 SCREEN_IMAGE_VISUAL
461e0a01 SCREEN_DEFAULT_CMS
46280901 SCREEN_RETAIN_WINDOWS
46410a01 SCREEN_GINFO
46460a01 SCREEN_OLGC_LIST
465f0b01 SCREEN_SELECTION_STATE
465a0901 SCREEN_SUN_WINDOW_STATE
61060a61 SCROLLBAR_COMPUTE_SCROLL_PROC
61080921 SCROLLBAR_DIRECTION
610d0901 SCROLLBAR_INACTIVE
610a0801 SCROLLBAR_LAST_VIEW_START
610b0a01 SCROLLBAR_MENU
610e0801 SCROLLBAR_MOTION
61050a61 SCROLLBAR_NORMALIZE_PROC
61090a01 SCROLLBAR_NOTIFY_CLIENT
61010801 SCROLLBAR_OBJECT_LENGTH
610c0801 SCROLLBAR_OVERSCROLL
61040801 SCROLLBAR_PAGE_LENGTH
610f0801 SCROLLBAR_PERCENT_OF_DRAG_REPAINTS
61000801 SCROLLBAR_PIXELS_PER_UNIT
61070901 SCROLLBAR_SPLITTABLE
61020801 SCROLLBAR_VIEW_START
61030801 SCROLLBAR_VIEW_LENGTH
47010801 SELN_REQ_BYTESIZE
47cc0801 SELN_REQ_CHARSIZE
47410a20 SELN_REQ_COMMIT_PENDING_DELETE
47028941 SELN_REQ_CONTENTS_ASCII
47cb8941 SELN_REQ_CONTENTS_CT
47038941 SELN_REQ_CONTENTS_PIECES
47ca8b41 SELN_REQ_CONTENTS_WCS
47420a20 SELN_REQ_DELETE
47fd0a20 SELN_REQ_END_REQUEST
47ff0801 SELN_REQ_FAILED
47620801 SELN_REQ_FAKE_LEVEL
47098941 SELN_REQ_FILE_NAME
47040801 SELN_REQ_FIRST
47cd0801 SELN_REQ_FIRST_WC
47050801 SELN_REQ_FIRST_UNIT
47060801 SELN_REQ_LAST
47ce0801 SELN_REQ_LAST_WC
47070801 SELN_REQ_LAST_UNIT
47080801 SELN_REQ_LEVEL
47430a20 SELN_REQ_RESTORE
47630801 SELN_REQ_SET_LEVEL
47fe0801 SELN_REQ_UNKNOWN
47610921 SELN_REQ_YIELD
47640a01 SELN_AGENT_INFO
47650801 SELN_REQ_FUNC_KEY_STATE
47668801 SELN_REQ_SELECTED_WINDOWS
47678941 SELN_REQ_CONTENTS_OBJECT
47680801 SELN_REQ_OBJECT_SIZE
47690901 SELN_REQ_IS_READONLY
47c10901 SELN_TRACE_ACQUIRE
47c20901 SELN_TRACE_DONE
47c80921 SELN_TRACE_DUMP
47c30901 SELN_TRACE_HOLD_FILE
47c40901 SELN_TRACE_INFORM
47c50901 SELN_TRACE_INQUIRE
47c70901 SELN_TRACE_STOP
47c60901 SELN_TRACE_YIELD
62050a01 SEL_DATA
620a0b01 SEL_TYPE
620f0961 SEL_TYPE_NAME
62140b01 SEL_RANK
62190961 SEL_RANK_NAME
621e0a01 SEL_TIME
62230801 SEL_TIMEOUT_VALUE
62280a61 SEL_CONVERT_PROC
622d0a61 SEL_DONE_PROC
62320a01 SEL_FIRST_ITEM
62370a61 SEL_LOSE_PROC
623c0a01 SEL_NEXT_ITEM
62410901 SEL_OWN
62460a01 SEL_PROP_INFO
624b0b01 SEL_PROPERTY
62500a61 SEL_REPLY_PROC
62558b01 SEL_TYPES
625a8961 SEL_TYPE_NAMES
625f0a01 SEL_PROP_DATA
62640801 SEL_PROP_FORMAT
62690b01 SEL_PROP_LENGTH
626e0b01 SEL_PROP_TYPE
62730961 SEL_PROP_TYPE_NAME
62780801 SEL_TYPE_INDEX
627d8b01 SEL_APPEND_TYPES
62828961 SEL_APPEND_TYPE_NAMES
62870901 SEL_COPY
628c0801 SEL_FORMAT
62910b01 SEL_LENGTH
48650a01 SERVER_ACCELERATOR_MAP
48680a02 SERVER_ADD_ACCELERATOR_MAP
48070a01 SERVER_ASCII_KEYSTATE
48060a01 SERVER_ASCII_TO_KEYCODE_MAP
486c0b01 SERVER_ATOM
48710a01 SERVER_ATOM_DATA
486d0a01 SERVER_ATOM_NAME
48320801 SERVER_CLEAR_MODIFIERS
480f0a01 SERVER_COMPOSE_STATUS
48f90a01 SERVER_COMPOUND_TEXT
480a0801 SERVER_CUT_KEYSYM
486f0801 SERVER_DISPLAY_CONTEXT
486b0801 SERVER_DND_ACK_KEY
48cb0801 SERVER_FOCUS_TIMESTAMP
480b0961 SERVER_FONT_WITH_NAME
45080b61 SERVER_IMAGE_BITMAP_FILE_WCS
45090a01 SERVER_IMAGE_CMS
48260801 SERVER_JOURNAL_SYNC_EVENT
48240901 SERVER_JOURNALLING
48050a01 SERVER_KEY_EVENTS_MAP
48080a01 SERVER_NONASCII_KEYSTATE
48020802 SERVER_NTH_SCREEN
48f70801 SERVER_NUM_LOCK_MOD_MASK
480c0a01 SERVER_ASCII_MAP
48100801 SERVER_PASTE_KEYSYM
486a0a02 SERVER_REMOVE_ACCELERATOR_MAP
48fb0801 SERVER_SEL_MOD_MASK
480e0a01 SERVER_SEMANTIC_MAP
480d0a01 SERVER_XV_MAP
48200901 SERVER_SYNC
48210a20 SERVER_SYNC_AND_PROCESS_EVENTS
48190a01 SERVER_WM_RESCALE
48110a01 SERVER_WM_RESCALE_STATE
48150a01 SERVER_WM_STATE
481e0a01 SERVER_WM_TAKE_FOCUS
481c0a01 SERVER_WM_WINDOW_MOVED
48220a01 SERVER_WM_WIN_ATTR
48230a01 SERVER_WM_ADD_DECOR
48280a01 SERVER_WM_DELETE_DECOR
482d0a01 SERVER_WM_DECOR_CLOSE
48370a01 SERVER_WM_DECOR_FOOTER
483c0a01 SERVER_WM_DECOR_RESIZE
48410a01 SERVER_WM_DECOR_HEADER
48460a01 SERVER_WM_DECOR_OK
484b0a01 SERVER_WM_DECOR_PIN
48500a01 SERVER_WM_SCALE_SMALL
48550a01 SERVER_WM_SCALE_MEDIUM
485a0a01 SERVER_WM_SCALE_LARGE
485f0a01 SERVER_WM_SCALE_XLARGE
48640a01 SERVER_WM_PIN_STATE
48690a01 SERVER_WM_WIN_BUSY
486e0a01 SERVER_WM_WINMSG_STATE
48730a01 SERVER_WM_WINMSG_ERROR
48790a01 SERVER_WM_WT_BASE
487d0a01 SERVER_WM_WT_CMD
48820a01 SERVER_WM_WT_PROP
48870a01 SERVER_WM_WT_HELP
488c0a01 SERVER_WM_WT_NOTICE
48910a01 SERVER_WM_WT_OTHER
48960a01 SERVER_WM_MENU_FULL
489b0a01 SERVER_WM_MENU_LIMITED
48a00a01 SERVER_WM_NONE
48a50a01 SERVER_WM_PIN_IN
48aa0a01 SERVER_WM_PIN_OUT
48780a01 SERVER_DO_DRAG_MOVE
487a0a01 SERVER_DO_DRAG_COPY
487b0a01 SERVER_DO_DRAG_LOAD
487d0801 SERVER_JOURNAL_SYNC_ATOM
48c80a01 SERVER_WM_DISMISS
48d20a01 SERVER_WM_SAVE_YOURSELF
48dc0a01 SERVER_WM_DEFAULT_BUTTON
48e10a01 SERVER_WM_PROTOCOLS
48e60a01 SERVER_WM_DELETE_WINDOW
48eb0a01 SERVER_WM_COMMAND
48f00a01 SERVER_WM_CHANGE_STATE
48fa0b21 SERVER_MOUSE_BUTTONS
48fc0801 SERVER_BUTTON2_MOD
48fe0801 SERVER_BUTTON3_MOD
48f20801 SERVER_CHORDING_TIMEOUT
48f40801 SERVER_CHORD_MENU
48040a61 SERVER_EXTENSION_PROC
48090801 SERVER_META_MOD_MASK
48f80801 SERVER_ALT_MOD_MASK
48f60a01 SERVER_RESOURCE_DB
48140a02 SERVER_EXTERNAL_XEVENT_PROC
48160a03 SERVER_EXTERNAL_XEVENT_MASK
48170a02 SERVER_PRIVATE_XEVENT_PROC
48180a03 SERVER_PRIVATE_XEVENT_MASK
45010801 SERVER_IMAGE_DEPTH
45020a01 SERVER_IMAGE_BITS
45030a01 SERVER_IMAGE_X_BITS
45040961 SERVER_IMAGE_COLORMAP
45050961 SERVER_IMAGE_BITMAP_FILE
45060a01 SERVER_IMAGE_PIXMAP
45070901 SERVER_IMAGE_SAVE_PIXMAP
51010801 TERMSW_MODE
57010901 TEXTSW_ADJUST_IS_PENDING_DELETE
57020901 TEXTSW_AGAIN_RECORDING
57040901 TEXTSW_AUTO_INDENT
57060801 TEXTSW_AUTO_SCROLL_BY
57080901 TEXTSW_BLINK_CARET
570a0901 TEXTSW_BROWSING
570c0801 TEXTSW_CHECKPOINT_FREQUENCY
570e0a01 TEXTSW_CLIENT_DATA
57100901 TEXTSW_CONFIRM_OVERWRITE
57120961 TEXTSW_CONTENTS
57960b61 TEXTSW_CONTENTS_NO_COMMIT
57130b61 TEXTSW_CONTENTS_WCS
57980b61 TEXTSW_CONTENTS_WCS_NO_COMMIT
57140901 TEXTSW_CONTROL_CHARS_USE_FONT
57940901 TEXTSW_DIFFERENTIATE_CR_LF
57160901 TEXTSW_DISABLE_CD
57180901 TEXTSW_DISABLE_LOAD
571a0a20 TEXTSW_SUBMENU_EDIT
571c0801 TEXTSW_EDIT_COUNT
571e0801 TEXTSW_EXTRAS_CMD_MENU
57200961 TEXTSW_FILE
57250b61 TEXTSW_FILE_CONTENTS_WCS
57210b61 TEXTSW_FILE_WCS
57220a20 TEXTSW_SUBMENU_FILE
57240961 TEXTSW_FILE_CONTENTS
57260a20 TEXTSW_SUBMENU_FIND
57280801 TEXTSW_FIRST
57290801 TEXTSW_FIRST_WC
572a0801 TEXTSW_FIRST_LINE
572c0801 TEXTSW_HISTORY_LIMIT
572e0801 TEXTSW_IGNORE_LIMIT
57300801 TEXTSW_INSERTION_POINT
57310801 TEXTSW_INSERTION_POINT_WC
57320961 TEXTSW_INSERT_FROM_FILE
57330b61 TEXTSW_INSERT_FROM_FILE_WCS
57340921 TEXTSW_INSERT_MAKES_VISIBLE
57360801 TEXTSW_LENGTH
57370801 TEXTSW_LENGTH_WC
57380921 TEXTSW_LINE_BREAK_ACTION
573a0801 TEXTSW_LOWER_CONTEXT
573c0801 TEXTSW_MEMORY_MAXIMUM
573e0901 TEXTSW_MODIFIED
57400801 TEXTSW_MULTI_CLICK_SPACE
57420801 TEXTSW_MULTI_CLICK_TIMEOUT
57440a61 TEXTSW_NOTIFY_PROC
57460901 TEXTSW_READ_ONLY
57848801 TEXTSW_SPARE_1
57868801 TEXTSW_SPARE_2
57480a01 TEXTSW_STATUS
574a0901 TEXTSW_STORE_CHANGES_FILE
574e0a20 TEXTSW_UPDATE_SCROLLBAR
57500801 TEXTSW_UPPER_CONTEXT
57520a20 TEXTSW_SUBMENU_VIEW
57540801 TEXTSW_AGAIN_LIMIT
57560a01 TEXTSW_COALESCE_WITH
575c0901 TEXTSW_DESTROY_ALL_VIEWS
57620941 TEXTSW_EDIT_BACK_CHAR
57640941 TEXTSW_EDIT_BACK_LINE
57660941 TEXTSW_EDIT_BACK_WORD
57680961 TEXTSW_ERROR_MSG
576a0a61 TEXTSW_ES_CREATE_PROC
576c0901 TEXTSW_INSERT_ONLY
576e0921 TEXTSW_LOAD_DIR_IS_CD
57720901 TEXTSW_MUST_SHOW_CARET
57740961 TEXTSW_NAME_TO_USE
57760801 TEXTSW_NOTIFY_LEVEL
57780901 TEXTSW_NO_REPAINT_TIL_EVENT
577a0901 TEXTSW_NO_RESET_TO_SCRATCH
577c0901 TEXTSW_NO_SELECTION_SERVICE
57800921 TEXTSW_RESET_MODE
57820a20 TEXTSW_RESET_TO_CONTENTS
57880801 TEXTSW_TAB_WIDTH
578a8801 TEXTSW_TAB_WIDTHS
578c0961 TEXTSW_TEMP_FILENAME
578e0801 TEXTSW_WRAPAROUND_SIZE
57900a20 TEXTSW_END_ALL_VIEWS
57920a20 TEXTSW_FOR_ALL_VIEWS
57530901 TEXTSW_ACCELERATE_MENUS
58010a01 TTY_ARGV
58050901 TTY_CONSOLE
580a0a03 TTY_INPUT
580f0a03 TTY_OUTPUT
58140901 TTY_PAGE_MODE
58190901 TTY_QUIT_ON_CHILD_DEATH
581e0801 TTY_BOLDSTYLE
58230961 TTY_BOLDSTYLE_NAME
58280801 TTY_INVERSE_MODE
582d0801 TTY_PID
58320801 TTY_PTY_FD
583c0801 TTY_TTY_FD
58410801 TTY_UNDERLINE_MODE
49010a20 WIN_ALARM
49020a20 WIN_BACK
49030a01 WIN_BACKGROUND_PIXMAP
49040a01 WIN_BELOW
49080a01 WIN_CLIENT_DATA
49c90a01 WIN_COLLAPSE_MOTION_EVENTS
490c0801 WIN_COLUMNS
49100801 WIN_COLUMN_GAP
49140801 WIN_COLUMN_WIDTH
49180921 WIN_CONSUME_EVENT
491c8921 WIN_CONSUME_EVENTS
49200ac1 WIN_CURSOR
49660801 WIN_DEPTH
49240a20 WIN_DEPTH_V2
49280801 WIN_DESIRED_HEIGHT
492c0801 WIN_DESIRED_WIDTH
49300961 WIN_ERROR_MSG
49340a61 WIN_EVENT_PROC
493c0881 WIN_FIT_HEIGHT
49400841 WIN_FIT_WIDTH
49420a20 WIN_FRONT
49430a01 WIN_GLYPH_FONT
49440901 WIN_GRAB_ALL_INPUT
49480a01 WIN_HORIZONTAL_SCROLLBAR
494c0921 WIN_IGNORE_EVENT
49508921 WIN_IGNORE_EVENTS
49540a01 WIN_INPUT_MASK
49580a20 WIN_IS_CLIENT_PANE
495c0a01 WIN_MENU
496008c2 WIN_MOUSE_XY
49640a01 WIN_PARENT
49680801 WIN_PERCENT_HEIGHT
496c0801 WIN_PERCENT_WIDTH
49740a01 WIN_RIGHT_OF
49780801 WIN_ROWS
497c0801 WIN_ROW_GAP
49800801 WIN_ROW_HEIGHT
49840a20 WIN_SCREEN_RECT
49cb0961 WIN_SOFT_FNKEY_LABELS
49ff0a20 WIN_UNGRAB_SELECT
498c0a01 WIN_VERTICAL_SCROLLBAR
498d0a01 WIN_MESSAGE_TYPE
498e0801 WIN_MESSAGE_FORMAT
498f0a01 WIN_MESSAGE_DATA
49900a01 WIN_ALARM_DATA
49940901 WIN_BORDER
499808c2 WIN_FINDINTERSECT
499c0a01 WIN_FRAME
49a00a20 WIN_INPUT_ONLY
49a40801 WIN_IS_IN_FULLSCREEN_MODE
49a80a20 WIN_IS_ROOT
49ac0901 WIN_KBD_FOCUS
49b00a61 WIN_LAYOUT_PROC
49b40a20 WIN_LOCKDATA
49b80901 WIN_MAP
49c00a61 WIN_NOTIFY_SAFE_EVENT_PROC
49c10a61 WIN_NOTIFY_IMMEDIATE_EVENT_PROC
49c809e1 WIN_OUTER_RECT
49cc0801 WIN_RECT_INFO
49d00901 WIN_RETAINED
49d40a20 WIN_SELECTION_WINDOW
49d80901 WIN_TOP_LEVEL
49dc0901 WIN_TOP_LEVEL_NO_DECOR
49df0a20 WIN_TRANSPARENT
49e20901 WIN_SAVE_UNDER
49e30a20 WIN_REMOVE_CARET
49e40a20 WIN_SET_FOCUS
49e50901 WIN_X_PAINT_WINDOW
49e60901 WIN_INHERIT_COLORS
49e70a01 WIN_CMS
49e80901 WIN_DYNAMIC_VISUAL
49f10a20 WIN_CMS_CHANGE
49f20a01 WIN_COLOR_INFO
49f40961 WIN_CMD_LINE
49f50901 WIN_NO_CLIPPING
49e90a01 WIN_X_CLIP_RECTS
49eb0a01 WIN_CMS_DATA
49ec0961 WIN_CMS_NAME
49ed0801 WIN_BIT_GRAVITY
49ee0801 WIN_WINDOW_GRAVITY
49ef0801 WIN_FOREGROUND_COLOR
49f00801 WIN_BACKGROUND_COLOR
49f30a01 WIN_X_COLOR_INDICES
49490b01 WIN_X_IM_STYLE_MASK
49f80b01 WIN_CONSUME_X_EVENT_MASK
49f90b01 WIN_IGNORE_X_EVENT_MASK
49fa0b01 WIN_X_EVENT_MASK
49fb0901 WIN_COLLAPSE_EXPOSURES
49e00921 WIN_TYPE
49f60a01 WIN_ADD_DROP_INTEREST
49f70a01 WIN_DELETE_DROP_INTEREST
49fc0a01 WIN_ADD_DROP_ITEM
49fd0b01 WIN_DELETE_DROP_ITEM
49150802 WIN_IC_PREEDIT_START
49160802 WIN_IC_PREEDIT_DRAW
49170802 WIN_IC_PREEDIT_DONE
49190802 WIN_IC_STATUS_START
491a0802 WIN_IC_STATUS_DRAW
491b0802 WIN_IC_STATUS_DONE
491d0802 WIN_IC_LUC_START
491e0802 WIN_IC_LUC_DRAW
491f0802 WIN_IC_LUC_DONE
49210802 WIN_IC_LUC_PROCESS
49220802 WIN_IC_PREEDIT_CARET
49310b61 WIN_ERROR_MSG_WCS
494a0a01 WIN_IC
494b0901 WIN_USE_IM
49510961 WIN_IC_COMMIT_STRING
49520b61 WIN_IC_COMMIT_STRING_WCS
49530901 WIN_IC_CONVERSION
49550a20 WIN_IC_RESET
49560901 WIN_IC_ACTIVE
